码上敲享录 > android开发实例 > The SDK layoutlib version is not supported

The SDK layoutlib version is not supported

上一章章节目录下一章 2018-04-07已有1552人阅读 评论(0)

在myeclipse中打开android首页的xml文件,使用Grapical Layout预览时报错如下:

The SDK layoutlib version is not supported

解决方法:

是因为选中安卓版本过高或过低,找到预览窗口右上方的安卓小机器人标志,点击旁边的下拉三角形,选中适合安卓版本。

本文地址:http://www.yayihouse.com/yayishuwu/chapter/1160

1

有建议,请留言!

  • *您的姓名:

  • *所在城市:

  • *您的联系电话:

    *您的QQ:

  • 咨询问题:

  • 提 交